.ico--arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.ico--facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.ico--home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.ico--twitter--blue { background-image: url('png/twitter--blue.png'); background-repeat: no-repeat; }

.ico--twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }
.search span i{  background:url("../img/loupe.png") no-repeat;}
